Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 584594 - FreeWear.org - Permission & Possibility of collaboration.
Summary: FreeWear.org - Permission & Possibility of collaboration.
Status: CONFIRMED
Alias: None
Product: Gentoo Foundation
Classification: Unclassified
Component: Proposals (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Board of Trustees
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-05-30 18:34 UTC by David Abbott
Modified: 2016-10-29 13:07 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Prices and Donation amounts (Gentoo_ratings.ods,44.02 KB, application/vnd.oasis.opendocument.spreadsheet)
2016-05-30 18:37 UTC, David Abbott
Details
Designs for approval (Gentoo_designs.pdf,111.68 KB, application/pdf)
2016-05-30 18:38 UTC, David Abbott
Details
Review of design proposals. (Gentoo_2.pdf,330.23 KB, application/pdf)
2016-09-02 17:02 UTC, r.villaverde@freewear.org
Details
Attached pdf file of last communication. (gentoo_oct16.pdf,898.33 KB, application/x-download)
2016-10-11 13:25 UTC, r.villaverde@freewear.org
Details
Attached pdf file of last communication. (Proposal gradient 2.pdf,829.86 KB, application/x-download)
2016-10-29 13:07 UTC, r.villaverde@freewear.org
Details

Note You need to log in before you can comment on or make changes to this bug.
Description David Abbott gentoo-dev 2016-05-30 18:34:30 UTC
We were contacted by FreeWare to entewr into an agreement to become an approved vendor. Below the request;

[quote]
Hello,

We are www.freewear.org, a printing workshop and an online store for FOSS merchandising. We offer T-shirts, polo shirts, sweatshirts, mugs, cushions, etc, of a very high quality and neat printing.

Before offering a new product, we always get in touch with the organization to ask for permission and submit our offer. We also ask for a visible link on their website and we donate 3,00 € for every item sold. We never sell any product without the clear consent of the involved organization and we are absolutely scrupulous with the donations

If it works well, everybody wins: we can sell and we can continue working, the organization receives a part via donations and the user has a T-shirt of his favourite organization, collaborating with the organization.

We also collaborate in FOSS events in Europe, by sending our stuff as a deposit. At events, we donate 3.00 € to the event organizers and 1.00 € to the organization whose article was sold. We are regular collaborators in Python, KDE and Gnome events. We also offer the possibility of printing in our workshop T-shirts to commemorate the event.

The organizations we collaborate with can follow in real-time the tracking sales of their items by logging with a password to the sales history of our website. These are some of the organizations with which we collaborate:
- Debian: http://www.debian.org/misc/merchandise
- Python: http://www.python.org/community/merchandise/
- Vim: http://www.vim.org/

We would love to collaborate with you and that Gentoo be part of this community!

In the attached spreadsheet there are all the data of garments, printing techniques, expenses, donations and our benefits. Also, we attach in a pdf file with several ideas and the simulations of the proposed garments.

Please, do not hesitate to ask us any questions, suggestions or clarification.

Thanks a lot. We look forward to your reply.

Best regards :)

Ramón Villaverde - www.FreeWear.org
[/quote]
Comment 1 David Abbott gentoo-dev 2016-05-30 18:37:37 UTC
Created attachment 435860 [details]
Prices and Donation amounts
Comment 2 David Abbott gentoo-dev 2016-05-30 18:38:22 UTC
Created attachment 435862 [details]
Designs for approval
Comment 3 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2016-05-30 19:37:24 UTC
1.
Did the vendor intend their internal costs to be visible to the public? I locked the bug for the moment.

2.
CC a3li, you were concerned about look/aspect ratios recently, this is a good time to help the vendor clarify them (related to your other email).
Comment 4 r.villaverde@freewear.org 2016-06-10 18:05:14 UTC
When we contact with an organization, we always inform to them about our costs and benefits. We do not care that this information be public.

Thanks alot, best regards,

Ramón - FreeWear.org.
Comment 5 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2016-06-10 22:08:28 UTC
@freewear.org:
thanks, I will unlock the bug now.

@a3li:
Can you review the vendor versions of the logos for your aspect ratio concerns?
Comment 6 r.villaverde@freewear.org 2016-06-11 07:09:48 UTC
- Thank you very much for unlock the bug.

- Yes, of course they are reviewable. We have proposed models that are simple suggestions. We are open and proactives to any modificacion or proposal.
Comment 7 r.villaverde@freewear.org 2016-06-22 10:39:44 UTC
Please, is there any news regarding our proposal?

Of course, the prototypes sent in pdf are merely indicative, we are open to any suggestions or modification.

Thanks a lot, best regards,

Ramón - FreeWear.org
Comment 8 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2016-08-02 10:44:28 UTC
(In reply to r.villaverde@freewear.org from comment #7)
> Please, is there any news regarding our proposal?

In terms of approval, that's for trustees@ to do.

> 
> Of course, the prototypes sent in pdf are merely indicative, we are open to
> any suggestions or modification.
> 

Your drafts are a good initial showcase, however there are multiple branding issues.
When approval is given, we should work on incorporating official colors, graphics, and typography.
Comment 9 Robin Johnson archtester Gentoo Infrastructure gentoo-dev Security 2016-08-02 22:29:00 UTC
(In reply to Alex Legler from comment #8)
> (In reply to r.villaverde@freewear.org from comment #7)
> > Please, is there any news regarding our proposal?
> In terms of approval, that's for trustees@ to do.
Trustees already approved the vendor, pending artwork changes (We hadn't heard back from you).

It was passed here:
https://projects.gentoo.org/foundation/2016/meeting-20160619-log.txt
Timestamps:
Start: Jun 19 15:36:40
End: Jun 19 15:41:11 

> > Of course, the prototypes sent in pdf are merely indicative, we are open to
> > any suggestions or modification.
> Your drafts are a good initial showcase, however there are multiple branding
> issues.
> When approval is given, we should work on incorporating official colors,
> graphics, and typography.
Comment 10 r.villaverde@freewear.org 2016-08-03 09:05:43 UTC
First, thank you very much for approval. It is excellent news for Freewear !!

Perfect. Of course, we are aware of the need to adjust our proposals to the corporate guide to Gentoo.

It would be helpful to have the appropriate fonts and colors. If anyone can faciltar us information about this, we will be very grateful.
Comment 11 r.villaverde@freewear.org 2016-08-03 09:11:31 UTC
First, thank you very much for approval. It is excellent news for Freewear !!

Perfect. Of course, we are aware of the need to adjust our proposals to the corporate guide of Gentoo.

It would be helpful to have the appropriate fonts and colors. If anyone can provide us information about this, we will be very grateful.
Comment 12 r.villaverde@freewear.org 2016-08-13 06:21:47 UTC
We continue fully interested in this issue and we would like retake up the issue again at the end of August.

Thanks a lot.
Comment 13 r.villaverde@freewear.org 2016-08-27 14:33:16 UTC
After obtaining your approval, we are well aware that our designs submitted in 2016-05-30 (pdf format) were a simple preliminar approach, for lacking the necessary elements (typography ...).

We want to offer products absolutely adjusted: colors, designs and fonts official. Specifically, in the case of the fonts of our samples in pdf, were a vectorial approach to official typography, that we do not have.

Of course, we remain fully proactives to the possibility of offering official Gentoo products through our website

If we had typography and necessary elements, we'll quickly send you a real proposal, and adjusted models to offer.

Please, could someone provide us with those elements?

Thank you very much, best regards :)


Ramón Villaverde - FreeWear.org.
Comment 15 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2016-08-27 18:31:23 UTC
(In reply to David Abbott from comment #14)
> Hope this helps;
> https://wiki.gentoo.org/wiki/Project:Artwork/Artwork
> https://wiki.gentoo.org/wiki/Project:Artwork/Colors
> 

These pages are either old or the dump of anything anyone has ever created.
I have recently started listing our official logo artwork here:
https://www.gentoo.org/inside-gentoo/artwork/gentoo-logo.html

This should contain appropriate formats of our logo and word mark.

I'll look forward to seeing your updated proposals.
Comment 16 r.villaverde@freewear.org 2016-08-27 20:33:42 UTC
Thank you very much for contributions. I see the text is in vector format. It'ś perfect. 

We get to work. Next week we provide new proposals adjusted to these parameters, for approval

Sincerely grateful.
Comment 17 r.villaverde@freewear.org 2016-09-02 17:02:37 UTC
Created attachment 444818 [details]
Review of design proposals.

Review of design proposals.
Comment 18 r.villaverde@freewear.org 2016-09-02 17:03:59 UTC
Hello,

We have revised our previous proposals to adapt it to the official Gentoo logos.

* In white t-shirt:
In white t-shirts, the printing technique would be textile sublimation, a technique that allows full color printing, with gradients and total fidelity of colours. This technique requires a fabric with a high percentage of polyester, but we have a garment very similar to the touch of the cotton, very pleasant to use at touch.

Variants that which we request you a selection (you can see them in the attached pdf):
- Standard logo or classic logo (of glass appearance),
- Black text or text in purple colour (the more darker tone logo).

* In the black and grey clothes:
These garments would be printed by silkscreen or in textile vinyl. These techniques can be applied in 100% cotton garments, but are limited to flat colours (gradients are not allow ).

It would be necessary to use a version of the logo in flat colors, this version is not present on the link (the collection) that provide Alex Legler, thus we start from the dark/mono version Lennart Andre Rolland, of the link that provide David Abbott .

In the t-shirt colour light gray, we can print the logo on black (original version) but in the t-shirts dark gray or black, would be printed in white, or add an outer contour blank for the design look good. In a t-shirt not very dark gray, looks good in 2 colors, white and black.

Plase, we want you tell us:
- Which way to treat logo in black garment you prefer, and,
- If you prefer the horizontal version of the logo.

In the attachment pdf file, you can see t-shirts, but we would like offer also polos and sweatshirt. When doubts concerning the design are solved, we  will send images of polo and sweatshirt.

We can also offer polymeric vinyl decal long lasting, suitable even for application in the car body with guarantee for a minimum of 5 years. White, black, and purple tones, and we'll consult the violet tone in our supplier to see if they are correct for the Gentoo logo.

We remain open to any suggestions and at your disposal.
Comment 19 r.villaverde@freewear.org 2016-10-11 13:15:53 UTC
Hello,

As a complement to our communication of September, we attach a pdf with new proposals. Of course, we are open to any modification. Please, awaiting an answer,

Best regards.

Ramón Villaverde.
Comment 20 r.villaverde@freewear.org 2016-10-11 13:25:13 UTC
Created attachment 449860 [details]
Attached pdf file of last communication.
Comment 21 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2016-10-15 09:38:40 UTC
(In reply to r.villaverde@freewear.org from comment #20)
> Created attachment 449860 [details]
> Attached pdf file of last communication.

(Section 1) I like the white logo much better on dark shirt colors. The purple is off, I'd suggest black, grey, and navy blue w/white logo.

(Section 2) Raster effect looks nicely. I'd be fine with this brand-wise. Colors are an issue though again, are you limited to a set of fixed colors when printing in this technique? Prefer light grey shirt here.

(Section 3) 2 of 3 PDF viewers render the vector based stickers wrong. Please ensure that the logo has its "hole" (c.f. https://puu.sh/rJCQs/3b0aff89b2.png left one wrong) Again, the vector colors are off sadly (https://puu.sh/rJCUj/fb72174d28.png left is yours).
Comment 22 r.villaverde@freewear.org 2016-10-29 12:05:03 UTC
Hello, and sorry the delay, we had a lot of work,

In the attached pdf, you can see the t-shirts with the white logo on black, gray and navy blue t-shirts. (1).

With respect to the gradient: no problem in the technique we use to print on any color, but in the design of gradient attached in the previous proposal, what is printed is the shadow: the ink must be darker than the garment. If printing with a clearer ink that the garment (what happens in black and dark t-shirts), it remains as a negative image, something strange.

In this attached file, we tested a different gradient: it clear areas (floodlit) are printed to remain well on dark t-shirts. But we had to add an contour to the logo, for not miss your externally form. (2).

We have corrected the problems in the 'hole' of the logo and in the colours. (3).

In the printed stickers on vinyl can be made various designs, but on t-shirts -where each model involves costs- we want to choose a design: the flat logo or the gradient logo.

We will work more on the gradient logo (points more fine), and then we print physical samples and, if are correct, our proposal is to offer:

- T-shirts with the logo gradient with white ink (it seems to work better than with purple ink),
- Black polo and black sweatshirt, with the flat logo,
- A t-shirt with the logo in sublimation in full color.

On sublimation t-shirts and vinyl printed stickers, what logo do you prefer, the classic (looking glass) or the degraded more simple? And the text, in black or in purple? (4).

Awaiting your response, thanks a lot and best regards.
Comment 23 r.villaverde@freewear.org 2016-10-29 13:07:50 UTC
Created attachment 451850 [details]
Attached pdf file of last communication.

The gradient images have a minimum resolution for the attachment size be tolerable.